## python-pyhcl 0.4.4

=== debian/changelog ===
python-pyhcl (0.4.4-2) unstable; urgency=medium

  * Reupload source-only.

 -- Thomas Goirand <zigo@debian.org>  Fri, 20 Aug 2021 20:46:40 +0200

python-pyhcl (0.4.4-1) unstable; urgency=medium

  * Initial release. (Closes: #988833)

 -- Thomas Goirand <zigo@debian.org>  Thu, 20 May 2021 10:19:14 +0200
