=== debian/control ===
Source: python-pyhcl
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 11),
 dh-python,
 openstack-pkg-tools,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-pytest,
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/openstack-team/python/python-pyhcl
Vcs-Git: https://salsa.debian.org/openstack-team/python/python-pyhcl.git
Homepage: https://github.com/virtuald/pyhcl

Package: python3-pyhcl
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: HCL configuration parser for python
 This Python module implements a parser for HCL (HashiCorp Configuration
 Language: https://github.com/hashicorp/hcl). This implementation aims to be
 compatible with the original golang version of the parser.
 .
 The grammar and many of the tests/fixtures were copied/ported from the golang
 parser into pyhcl.
