=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_GIT := https://github.com/virtuald/pyhcl
include /usr/share/openstack-pkg-tools/pkgos.make


%:
	dh $@ --buildsystem=python_distutils --with python3

override_dh_auto_clean:
	rm -rf build .stestr
	find . -iname '*.pyc' -delete
	for i in $$(find . -type d -iname __pycache__) ; do rm -rf $$i ; done
	rm -f src/hcl/version.py

override_dh_auto_build:
	echo "Do nothing..."

override_dh_auto_install:
	# setup.py uses this file
	echo "__version__ = '$(OSLO_PACKAGE_VERSION)'" >src/hcl/version.py
	pkgos-dh_auto_install --no-py2 --in-tmp

ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
	set -e ; for pyvers in $(PYTHON3S); do \
		python$$pyvers setup.py test ; \
	done
endif

override_dh_auto_test:
	echo "Do nothing..."

override_dh_python3:
	dh_python3 --shebang=/usr/bin/python3
